<?xml version="1.0" encoding="UTF-16"?><flip_pop title="العمليات" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>اعتبر فايول أنه لا بد لأي تنظيم من أن يشتمل على ست مجموعات من العمليات أو الوظائف، هي:<br></br>
1. العمليات الفنية أو التقنية، وتتضمن عمليات الإنتاج والتصنيع والتحويل<br></br>
2. العمليات التجارية، وتتضمن عمليات الشراء والبيع والتبادل<br></br>
3. العمليات المالية، وتتضمن عمليات تأمين الرساميل وإدارتها<br></br>
4. عمليات الحماية والأمن، وتتضمن عمليات توفير الحماية للأموال والأمن للأشخاص<br></br>
5. عمليات المحاسبة، وتتضمن عمليات إعداد الجرد والميزانية وتحديد أسعار الكلفة وإجراء
الإحصاء<br></br>
6. العمليات الإدارية، وتتضمن عمليات التخطيط والتنظيم والقيادة والتنسيق والرقابة</p>
	</cont_txt></content></flip_pop>